Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
hemant_sain
Posts: 180
Registered: ‎12-09-2011
My Device: 9360, BB10

Re: Need BlackBerry Plugin for Eclipse Indigo

Please use plain text.
Developer
simon_hain
Posts: 16,216
Registered: ‎07-29-2008
My Device: Z10 LE, Z30, Passport

Re: Need BlackBerry Plugin for Eclipse Indigo


hemant_sain wrote:

check this link may be it will help:

 

https://developer.blackberry.com/java/download/previousjdeversions/


don't download the JDE.

no clue why you continue to post this link hemant_sain, this thread is about the eclipse plugin. why anoybody would use the JDE without having to is beyond me.

----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Please use plain text.
New Developer
Satyaseshu
Posts: 30
Registered: ‎09-20-2012
My Device: BlackBerry Curve 8330

Re: Need BlackBerry Plugin for Eclipse Indigo

Hi simon,

            Please find attached the error image which i am getting installing thelower versions of blackberry..

Please use plain text.
New Developer
Satyaseshu
Posts: 30
Registered: ‎09-20-2012
My Device: BlackBerry Curve 8330

Re: Need BlackBerry Plugin for Eclipse Indigo

HI Simon,

      Please find attached the image which is i am getting error while downloading lower versions of BlackBerry.

Please use plain text.